.mod-header-table
  padding: 15px 20px
  background-color: white
  margin-bottom: 20px
  color: $color-black

  .summary
    table-layout: fixed
    width: 100%

  .button
    width: 100%

  .header td
    color: $color-grey-text

  tr .job-name
    +ellipsis
    padding-right: 10px
    color: $color-black
    font-size: 16px

  .status
    color: $color-blue
    font-size: 15px
    padding: 10px 0

    &.aborted
      color: $color-orange

      &:before
        +icon
        +icon-x-sm

    &.completed
      color: $color-green

      &:before
        font-size: 23px
        top: 3px
        position: relative
        margin-right: 5px
        +icon
        +icon-circle-check-md
